用Envy成功安装NVidia驱动

为当前最终发行版之前的所有版本提供支持
回复
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

用Envy成功安装NVidia驱动

#1

帖子 sakses » 2007-02-12 17:19

见下面链接的 “第三种方法 ”
http://y-point.zhuzhulife.info/index.ph ... 4%E8%AE%B0

感谢Alberto Milone
Ubuntu 9.10 (Karmic Koala)
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-02-12 18:11

http://albertomilone.com/nvidia_scripts1.html

介绍来自ubuntu e文论坛。
no security measure is worth anything if an attacker has physical access to the machine
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-02-12 18:24

还有作这个的。呵呵。和那个摄像头的类似嘛。
● 鸣学
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-02-12 18:27

eexpress 写了:还有作这个的。呵呵。和那个摄像头的类似嘛。
n卡驱动的安装方式现大至少有四种了。 :lol:
no security measure is worth anything if an attacker has physical access to the machine
头像
esunic
帖子: 29
注册时间: 2007-01-20 18:20
来自: 泰达希尔
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 esunic » 2007-02-12 22:44

ENvy 是什么 比默认的驱动有什么优异之处
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 skyx » 2007-02-13 0:56

esunic 写了:ENvy 是什么 比默认的驱动有什么优异之处
其实都差不多,从版本号可以感觉到,如果不想尝鲜,能apt-get 安装,还是apt好。
no security measure is worth anything if an attacker has physical access to the machine
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#7

帖子 sakses » 2007-02-13 8:49

问题是最近用apt-get装不了
Ubuntu 9.10 (Karmic Koala)
wzhpro
帖子: 53
注册时间: 2006-09-24 9:28
送出感谢: 0
接收感谢: 0

#8

帖子 wzhpro » 2007-02-13 9:29

esunic 写了:ENvy 是什么 比默认的驱动有什么优异之处
他只是一个自动下载并安装驱动的脚本

谢谢楼主
我也成功了
解决了长期困扰我的问题
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#9

帖子 sakses » 2007-02-13 10:00

不客气的。
不知道从官方下载驱动,手动一步一步安装,具体的做法是怎样的。
大家知道哪里有HOWTO吗?
Ubuntu 9.10 (Karmic Koala)
wzhpro
帖子: 53
注册时间: 2006-09-24 9:28
送出感谢: 0
接收感谢: 0

#10

帖子 wzhpro » 2007-02-13 11:23

参考下envy的代码
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#11

帖子 skyx » 2007-02-13 13:12

sakses 写了:问题是最近用apt-get装不了
http://albertomilone.com/nvidia_scripts1.html

把提供envy这个组织的源加上就ok了。envy和这个源不是来自同一组织吗?


deb http://www.albertomilone.com/drivers/ed ... gacy/32bit binary/
no security measure is worth anything if an attacker has physical access to the machine
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 SuperWar3Fan » 2007-02-13 14:26

envy脚本还是比较有用啊!
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#13

帖子 sakses » 2007-02-13 16:24

skyx 写了:
sakses 写了:问题是最近用apt-get装不了
http://albertomilone.com/nvidia_scripts1.html

把提供envy这个组织的源加上就ok了。envy和这个源不是来自同一组织吗?


deb http://www.albertomilone.com/drivers/ed ... gacy/32bit binary/
现在这个源不好用了
Ubuntu 9.10 (Karmic Koala)
头像
felixlu
帖子: 311
注册时间: 2006-11-25 15:27
来自: SZ
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 felixlu » 2007-02-14 21:54

楼上说的对,那个源不支持现在新升级的2.6.17-11内核,但是2.6.17-10下还是正常的,郁闷的是源里的有些软件(或其依赖的包)已升级到跟2.6.17-11内核对应的版本了,比如VMWare Player。。。。
NoteBook: IBM X40 (1G Hz, 1.25GB, 20G+120GB)
Desktop: APU A6-3670, MSI A75A-G55, 4GB DDR3 1600 x 2
Slackware64 + Win7
回复

回到 “老旧版本支持”